.left_content_with_right_partnership_form {
    margin: 60px 0
}

.left_content_with_right_partnership_form.remove_tos {
    margin-top: 0
}

.left_content_with_right_partnership_form.remove_bos {
    margin-bottom: 0
}

.left_content_with_right_partnership_form_inner .left_content_section {
    padding-right: 72px;
    width: 52.195%
}

.left_content_with_right_partnership_form_inner .left_content_section .sub_heading {
    color: var(--color_blue);
    font-family: var(--font_Barlow_Medium);
    line-height: 1.24
}

.left_content_with_right_partnership_form_inner .left_content_section .heading_section {
    margin-top: 10px
}

.left_content_with_right_partnership_form_inner .left_content_section .heading_section .heading_text {
    color: var(--color_black)
}

.left_content_with_right_partnership_form_inner .left_content_section .content {
    margin-top: 10px
}

.left_content_with_right_partnership_form_inner .left_content_section .content a {
    font-family: var(--font_Barlow_Medium);
    text-decoration: underline
}

.left_content_with_right_partnership_form_inner .left_content_section .content a:hover {
    text-decoration: none
}

.left_content_with_right_partnership_form_inner .left_content_section .content p {
    font-family: var(--font_Barlow_Medium)
}

.left_content_with_right_partnership_form_inner .right_form_section {
    width: 47.805%
}

@media (max-width:1439px) {
    .left_content_with_right_partnership_form_inner .left_content_section {
        padding-right: 50px
    }
}

@media (max-width:1359px) {
    .left_content_with_right_partnership_form {
        margin: 40px 0
    }

    .left_content_with_right_partnership_form_inner .left_content_section {
        padding-right: 25px
    }
}

@media (max-width:991px) {
    .left_content_with_right_partnership_form {
        margin: 30px 0
    }

    .left_content_with_right_partnership_form_inner .left_content_section {
        margin-bottom: 25px;
        padding-right: 0;
        width: 100%
    }

    .left_content_with_right_partnership_form_inner .left_content_section .content,
    .left_content_with_right_partnership_form_inner .left_content_section .heading_section {
        margin-top: 6px
    }

    .left_content_with_right_partnership_form_inner .right_form_section {
        width: 100%
    }
}